# Uncomment the next line to define a global platform for your project;
platform :ios, '9.0'
target 'Thermometer Smart' do;
use_frameworks!;
pod 'Charts', :path => 'Charts/'
pod 'Fabric';
pod 'RealmSwift';
pod 'Crashlytics';
pod 'MXParallaxHeader';
pod 'Firebase/Core'
pod 'Firebase/Messaging'
pod 'ALLoadingView', '=1.1.4';
pod 'MZFormSheetPresentationController';
pod 'Alamofire', '~> 4.7';
pod 'ObjectMapper'
pod 'RxSwift', '~> 4.0';
pod 'Kingfisher', '=4.8.0';
pod 'Moya', '= 10.0.2';
pod 'SnapKit', '~> 4.0.0';
pod 'RxCocoa', '~> 4.0';
pod 'IQKeyboardManager'
pod 'NVActivityIndicatorView'
pod 'Socket.IO-Client-Swift', '~> 15.1.0'


end
  
